Page MenuHomePhabricator

An introduction to working with OOUI (Wikimedia Hackathon 2018)
Closed, ResolvedPublic

Description

Notes: https://etherpad.wikimedia.org/p/hackathon2018-ooui-intro
Room: Sessions flaix (Q30003)
Date: Saturday, May 19th (Day 2)
Time: 1200

We will introduce the basics and background of OOUI widgets, and go over a quick TODO app tutorial to delve into using widgets, extending widgets, and linking events.

Bring laptops and be ready to hack!

Event Timeline

Mooeypoo created this task.May 15 2018, 6:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2018, 6:44 PM
Mooeypoo updated the task description. (Show Details)May 15 2018, 7:03 PM

I am requesting you to record the video of this Session. I am eager to see this on online.

I Recently working on OOUI Form, So User like me needs this type of Video Resources to learn more and more. So that We can contribute more.

Best and hopefully this will record :)

I think we might not have recording equipment in this room :(

@Jayprakash12345 Luckily, @Esanders set up a recording with his private camera. Hope everything works and without unexpected data loss, that should be available.

I missed a few minutes in the middle, but I got most of it. Will post later.

Thank you for hosting your session at WMHack! If you have any notes or slides please add them to the task and then make sure to close the task when there are no more actions. :)

Vvjjkkii renamed this task from An introduction to working with OOUI (Wikimedia Hackathon 2018) to jwcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii removed Mooeypoo as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from jwcaaaaaaa to An introduction to working with OOUI (Wikimedia Hackathon 2018).Jul 2 2018, 4:08 PM
CommunityTechBot assigned this task to Mooeypoo.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

This should be closed now?

matmarex closed this task as Resolved.Aug 16 2018, 6:51 PM

Probably…